cancel
Showing results for 
Search instead for 
Did you mean: 

VSE8.8 Patch upgrade

Hi All,

I have install VSE8.8 with patch 2 from epo Server 4.6.5, i have recently update the Current brach with Patch 4, I want to install this patched to all our system that previously have VSE8.8 patch 2 installed.how can i do

that.

regards

Furqan Ahmed